body{min-width:1015px;}
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td {
	padding: 0;
	margin: 0;
	font:12px Arial, Helvetica, sans-serif;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
fieldset, img {
	border: 0;
}
address, caption, cite, code, dfn, em, strong, th, var {
	font-weight: normal;
	font-style: normal;
}
ol, ul {
	list-style: none;
}
caption, th {
	text-align: left;
}
h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
	font-size: 100%;
}
q:before, q:after {
	content:'';
}
abbr, acronym {
	border: 0;
}
.fl {
	float:left;
}
.fr {
	float:right;
}
.cb {
	clear:both;
	zoom:1;
	overflow:hidden;
}
a {
	text-decoration:none;
	color:#b09965;
}
a:hover {}

#header {width:1015px; height:166px; margin:0 auto}
#logo {width:200px; height:83px; overflow:hidden; float:left}
#tel {width:185px; height:83px; overflow:hidden; float:left}
#banner {width:1015px; height:413px; margin:0 auto; overflow:hidden; clear:both}
#banner2 {width:1015px; height:300px; margin:0 auto; overflow:hidden; clear:both}

.fen5 { width:1015px; height:5px;}
.fen10 { width:1015px; height:15px;}
.fen15 { width:1015px; height:15px;}
.fen20 { width:1015px; height:20px;}
.fen26 { width:1015px; height:26px; background:url(../images/fen26.jpg) no-repeat; margin:0 auto}
.fen28 { width:1015px; height:26px; background:url(../images/fen28.jpg) no-repeat; margin:0 auto}
.fen30 { width:1015px; height:30px; margin:0 auto}

#main {width:1015px; height:auto; margin:0 auto; overflow:hidden; clear:both}
.news_list { background:url(../images/news_ioc.jpg) no-repeat left center ; padding-left:14px; height:20px; line-height:20px; color:#af9a65}
.news_list a { color:#af9a65}
.news_date { color:#5b4128}
#product_bj { background:url(../images/product.jpg) no-repeat left} 
#bottom1 { background:url(../images/bottom1_bj.jpg) repeat-x center top #1a0c03}

#columns_title { height:30px; line-height:30px; padding-left:20px; font-size:14px; font-weight:bold; border-bottom:2px solid #422507; color:#bda401 }
#columns_title span { font-size:12px; font-family:Arial, Helvetica, sans-serif; color:#786349; font-weight:normal}
#columns_class { padding:10px 0px 10px 22px}
#columns_class a{ height:28px; line-height:28px; font-size:14px; font-weight:bold; text-align:center; padding:5px 10px 5px 10px; margin-right:10px;border:1px solid #804000; background-color:#552B00}

#columns_cont {line-height:26px; padding:30px; color:#b09965}
#columns_cont p {line-height:26px; text-indent:20px}

#news_border td { border-bottom:1px dashed #5d4937; height:24px; line-height:24px; text-align:left}
#news_page,#product_page {float:right;height:40px; line-height:40px; padding-right:50px;}
#news_page a:hover{color:#fff}



#product {width:100%; float:left; margin:0 auto; overflow:hidden}
#product ul{ padding:0; margin:0}
#product li{
float:left;
list-style-type: none;
margin:0px 0px 15px 0px;
text-align:center;
padding:18px;
}
#product li div.fang {float:left;width:200px; height:162px; text-align:center; background-color:#3d392d;}


#columns_show_title { font-size:14px; font-weight:900; border-bottom:1px solid #5d4937; text-align:center; height:30px; line-height:30px}
#show_content { line-height:24px; padding-top:20px}
#show_content img {text-align:center}


#footer {width:1015px; height:26px; line-height:27px; margin:0 auto; background:url(../images/foot_bj.jpg) no-repeat center; text-align:center}
#footer ul{ padding-left:310px}
#footer ul li { width:60px; height:26px; line-height:26px; margin-right:10px; background: url(../images/bottom2_oic.gif) no-repeat left; padding-left:10px;  float:left}
#footer ul li a { color:#b09965}

#footer2 {width:1015px; height:60px; background-color:#190b02; line-height:24px; padding-top:8px; margin:0 auto; text-align:center;color:#72583f}

